module amr_param
use coord_param
use avs_param
!----------------------------------------------------------------------
! module coord_param must be accesible by many others, therefore they
! are put very high in the hierarchy of data structures/modules
!----------------------------------------------------------------------
end module amr_param





